package com.dgtly.common.annotation;

import java.lang.annotation.*;

@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
public @interface SwitchEn {


    /**
     * 注解方式写入旧属性替换
     */
    public String[] oldfiles() default {""};
    public String[] newfiles() default {""};
}
